{
   "addButtonAlt": {
      "message": "Aggiungi al menu"
   },
   "addButtonTitle": {
      "message": "Clicca per impostare questa cartella nel menu."
   },
   "apps": {
      "message": "Applicazioni"
   },
   "dump": {
      "message": "Scaricare"
   },
   "extensionName": {
      "message": "Segnalibri Veloce"
   },
   "folders": {
      "message": "Cartelle"
   },
   "recents": {
      "message": "Recenti"
   },
   "root": {
      "message": "Radice"
   },
   "searchFor": {
      "message": "Cerca"
   }
}
